.store_list{
    width:100%;
    position:relative;
    box-sizing: border-box;
    padding:100px 16px 0 16px;
}
.store_list .map_menu{
    width:100%;
    display:flex;
    justify-content: flex-end;
    align-items: center;
}
.store_list .map_menu .location_now,
.store_list .map_menu .open_list{
    display:flex;
    align-items: center;
    cursor: pointer;
    background:#f2f2f2;
    padding:12px;
    border-radius:30px;
    font-size:13px;
    color:#000;
}
.store_list .map_menu img{
    margin-right:8px;
}
.store_list .map_menu .location_now{
    margin-right:10px;
}
.store_list .map_menu .location_now img{
    height:18px;
    width:auto;
}
.store_list .map_menu .open_list img{
    width:18px;
    height:auto;
}
.store_list form#store_search{
    width:100%;
    margin-top:15px;
}
.store_list form#store_search{
    width:100%;
    height:44px;
    border-radius:22px;
    background:#f1f1f1;
    overflow: hidden;
    position:relative;

}
.store_list form#store_search input{
    height:44px;
    border:none;
    line-height:40px;
    width:100%;
    background:none;
    box-sizing: border-box;
    padding:0 50px 0 15px;
    font-size:15px;
    color:#000;
}
.store_list form#store_search input:focus{
    outline:none;
}
.store_list form#store_search button{
    width:44px;
    height:44px;
    border:none;
    position:absolute;
    top:0;
    right:0;
    background:no-repeat url('../../img/icon/search.png');
    background-position: center;
    background-size: 20px 20px;
}
.store_list p{
    width:100%;
    text-align: right;
    margin:20px 0;
    font-size: 13px;
    color:#a7a7a7;
}
.store_list .store_tab{
    width:100%;
    height:60px;
}
.store_list .store_tab ul{
    width:100%;
}
.store_list .store_tab ul li{
    width:50%;
    height:60px;
    line-height: 60px;
    text-align: center;
    background:#f2f2f2;
    color:#d4d4d4;
    font-size:20px;
    float:left;
    cursor:pointer;
}
.store_list .store_tab ul li a{
    color:#d4d4d4;
    display:block;
    width:100%;
    height:60px;
}
.store_list .store_tab ul li.clicked{
    color:#fff;
    background:#0e0e0e;
}
.store_list .st_1,
.store_list .st_2{
    width:100%;
    margin-top:20px;
}
.store_list .store_section{
    margin-top:20px;
}
.store_list .store_section .store_box{
    display:none;
    margin-top:40px;
}
.store_list .map_view{
    width:100%;
    height:650px;
    background:no-repeat url('../../img/icon/map.png');
    background-size:cover;
    background-position: center;
    overflow:hidden;
    position: relative;
    display: flex;
    justify-content: center;
}
.store_list .st_2 .map_view{
    margin-top:10px;
}
.store_list .map_view .mark_btn{
    cursor: pointer;
    width:40px;
    height:auto;
    position:absolute;
    left:40%;
    top:45%;
}
.store_list .map_view .inner_window{
    background:#fff;
    box-sizing:border-box;
    padding:22px;
    width:306px;
    height:150px;
    border-radius:20px;
    box-shadow:5px -2px 4px 0px rgba(0,0,0,.25);
    position: relative;
    top:20%;
    display:none;
}
.store_list .map_view .inner_window .close_innerwindow{
    width:12px;
    height:auto;
    position:absolute;
    top:22px;
    right:22px;
    cursor: pointer;
}
.store_list .map_view .inner_window h1{
    font-size:18px;
    font-weight:400;
    padding-top:10px;
}
.store_list .map_view .inner_window p{
    text-align: left;
    margin:6px 0 15px 0;
    font-size:12px;
    color:#000;
}
.store_list .map_view .inner_window a.telnow{
    font-size:12px;
    color:#000;
    display:flex;
    align-items: center;
}
.store_list .map_view .inner_window a.telnow img{
    width:12px;
    height:auto;
    padding-right:5px;
}
.store_list .map_view .inner_window a.resernow{
    font-size:12px;
    color:#fff;
    padding:8px 15px;
    border-radius:20px;
    background:#000;
    position:absolute;
    bottom:22px;
    right:22px;
}
.store_list .location_box{
    width:100%;
    position:relative;
    padding:20px 10px;
    box-sizing: border-box;
}
.store_list .location_box h1.location_name{
    font-size:18px;
    color:#000;
}
.store_list .location_box h1.location_name a{
    font-size:18px;
    color:#000;
}
.store_list .location_box p{
    font-size:12px;
    color:#000;
    padding-top:6px;
    text-align: left;
    margin:0px;
}
.store_list .location_box a{
    font-size:12px;
    color:#000;
    display:flex;
    align-items: center;
    padding-top:6px;
    width: fit-content;
}
.store_list .location_box a img{
    width:11px;
    height:auto;
    padding-right:5px;
}
.store_list .location_box .like_store{
    position:absolute;
    top:20px;
    right:10px;
    width:19px;
    height:19px;
    background:no-repeat url("../../img/icon/like_bl.png");
    background-size:19px 19px;
    background-position:center;
    cursor:pointer;
}
.store_list .location_box .like_store.liked{
    background:no-repeat url("../../img/icon/like_red.png");
    background-size:19px 19px;
    background-position:center;
}
/* 페이징 */
.store_list .list_paging{
    width:100%;
    margin-top:40px;
}
.store_list .list_paging ul{
    width: 100%;
    height:60px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.store_list .list_paging ul li{
    margin:0 15px;
    width:30px;
    height:30px;
    border-radius:15px;
    font-size:13px;
    color:#000;
    text-align: center;
    line-height: 30px;;
}
.store_list .list_paging ul li img{
    width:8px;
    height:auto;
}
.store_list .list_paging ul li.left_arrow,
.store_list .list_paging ul li.right_arrow{
    width:25px;
    height:30px;
    display:flex;
    justify-content: center;
    align-items: center;
}
.store_list .list_paging ul li.left_arrow{
    margin:0 5px 0 0;
}
.store_list .list_paging ul li.right_arrow{
    margin:0 0 0 5px;
}
.store_list .list_paging ul li.page_active{
    background:#000;
    color:#fff;
}
.store_list .list_paging ul li.page_end{
    opacity: 0.3;
}
/* 단골매장 */
.store_list .store_section .user_store h1.customer_info{
    font-size:22px;
    color:#000;
    font-weight: 500;
    padding:20px 0;
}
.store_list .store_section .empty_store{
    display:none;
    width:100%;
    padding:20px 0;
    text-align: center;
}
.store_list .store_section .empty_store p{
    text-align: center;
    font-size:16px;
    color:#a0a0a0;
    margin:20px 0 14px 0;
}
.store_list .store_section .empty_store a{
    padding:14px 16px;
    color:#1d1d1d;
    box-sizing: border-box;
    border:1px solid #5d5d5d;
    border-radius:30px;
    display:inline-block;
}